function FileData_Pairs(x)
{
x.t("states","operation");
x.t("available","raid");
x.t("drive","drive");
x.t("drive","icon");
x.t("drive","group");
x.t("drive","remove");
x.t("drive","offline");
x.t("drive","select");
x.t("drive","follow");
x.t("drive","configuration");
x.t("drive","raid");
x.t("july","2015");
x.t("icon","left");
x.t("physical","drive");
x.t("bar","right-click");
x.t("left","panel");
x.t("back","data");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("want","continue");
x.t("configurations","click");
x.t("menu","bar");
x.t("menu","confirmation");
x.t("confirmation","message");
x.t("complete","removal");
x.t("group","db09000202-21");
x.t("remove","drive");
x.t("sure","back");
x.t("offline","menu");
x.t("operation","cannot");
x.t("virtual","drive");
x.t("window","click");
x.t("window","either");
x.t("continue","click");
x.t("logical","tab");
x.t("db09000202-21","rev");
x.t("select","drive");
x.t("select","physical");
x.t("appears","message");
x.t("accept","complete");
x.t("asks","whether");
x.t("cannot","aborted");
x.t("whether","want");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","remove");
x.t("option","available");
x.t("message","states");
x.t("message","appears");
x.t("click","drive");
x.t("click","logical");
x.t("click","accept");
x.t("changing","virtual");
x.t("configuration","changing");
x.t("configuration","configuration");
x.t("configuration","attention");
x.t("configuration","removing");
x.t("configuration","note");
x.t("right-click","drive");
x.t("aborted","asks");
x.t("attention","sure");
x.t("manager","window");
x.t("panel","megaraid");
x.t("panel","window");
x.t("rev","2.2");
x.t("data","virtual");
x.t("removal","drive");
x.t("sas","removing");
x.t("removing","drive");
x.t("raid","configurations");
x.t("raid","configuration");
x.t("raid","raid");
x.t("note","option");
x.t("storage","manager");
x.t("either","select");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
}
